package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotDefinedIdPropertyDataException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NotDefinedIdPropertyDataException(String data) { 
		super("Could not use a property without id: "+data);
	}
}
